networking-ovn (5.1.0-1~u16.04+mcp99) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 978fbb26 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 037ae8bf Merge "[OVN] Remove VLAN check when setting external_mac"
    into stable/rocky

  [ MCP Jenkins ]
  * 74c8ab3b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * f70d1f34 Merge "Set class ovsdb_conection to None" into stable/rocky

  [ MCP Jenkins ]
  * 504827cb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a6e7daab Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 1bc23ec2 [OVN] Don't set virtual port type on ports with similar
    addresses

  [ Lucas Alvares Gomes ]
  * b623c77e Fix broken gate because of OVS module compilation

  [ MCP Jenkins ]
  * b7fa3152 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 93ecf6fb Merge "Support QoS by meter action" into stable/rocky

  [ MCP Jenkins ]
  * f5972b5f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 54af80f1 Merge "test_router: Verify the creation and removal of a
    lrp" into stable/rocky

  [ Terry Wilson ]
  * 4c504ff6 Set class ovsdb_conection to None

  [ Yunxiang Tao ]
  * b0c46e34 Support QoS by meter action

  [ MCP Jenkins ]
  * ed3d1942 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fd98fdb8 Merge "Fix ovn-db-sync-util after removing l3 ovsdb
    connection" into stable/rocky

  [ MCP Jenkins ]
  * 9ccc3eb2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a05ac490 Merge "[OVN][metadata] Adding ERROR trace upon unexpected
    data" into stable/rocky

  [ MCP Jenkins ]
  * f8de56e4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db845 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * eceac940 Fix ovn-db-sync-util after removing l3 ovsdb connection

  [ Flavio Fernandes ]
  * f3577c72 test_router: Verify the creation and removal of a lrp

  [ MCP Jenkins ]
  * 1e89b68a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1b Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf6984 [OVN]: Make _delete_port() more error-resilent

  [ Daniel Alvarez ]
  * 48e104a4 [OVN][metadata] Adding ERROR trace upon unexpected data

  [ Zuul ]
  * 80a186e2 Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad90 Merge "Remove the release note job" into stable/rocky
  * 34775860 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e69 Remove the release note job

  [ Zuul ]
  * 0cbe2415 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f2241 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256a Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669d [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0c Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c18378 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc279 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3f Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc209 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab48 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f5 Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a1505 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184e Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 52422393 Centralize traffic when LB and member has FIP
  * 98b6751f Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9f3d8624 [OVN] Remove VLAN check when setting external_mac

  [ MCP Jenkins ]
  * 8e8e6691 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed7154 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8ec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e54 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 77114531 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4ef Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f87 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8ae Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb95848 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d28 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748ef Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f2073 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec6 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e699 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d03 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e552 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fed Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a911 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb003 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 13728677 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae7283 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994dc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245accb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 17 Jul 2020 18:59:30 +0000

networking-ovn (5.1.0-1~u16.04+mcp96) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 74c8ab3b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * f70d1f34 Merge "Set class ovsdb_conection to None" into stable/rocky

  [ MCP Jenkins ]
  * 504827cb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a6e7daab Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 1bc23ec2 [OVN] Don't set virtual port type on ports with similar
    addresses

  [ Lucas Alvares Gomes ]
  * b623c77e Fix broken gate because of OVS module compilation

  [ MCP Jenkins ]
  * b7fa3152 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 93ecf6fb Merge "Support QoS by meter action" into stable/rocky

  [ MCP Jenkins ]
  * f5972b5f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 54af80f1 Merge "test_router: Verify the creation and removal of a
    lrp" into stable/rocky

  [ Terry Wilson ]
  * 4c504ff6 Set class ovsdb_conection to None

  [ Yunxiang Tao ]
  * b0c46e34 Support QoS by meter action

  [ MCP Jenkins ]
  * ed3d1942 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fd98fdb8 Merge "Fix ovn-db-sync-util after removing l3 ovsdb
    connection" into stable/rocky

  [ MCP Jenkins ]
  * 9ccc3eb2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a05ac490 Merge "[OVN][metadata] Adding ERROR trace upon unexpected
    data" into stable/rocky

  [ MCP Jenkins ]
  * f8de56e4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db845 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * eceac940 Fix ovn-db-sync-util after removing l3 ovsdb connection

  [ Flavio Fernandes ]
  * f3577c72 test_router: Verify the creation and removal of a lrp

  [ MCP Jenkins ]
  * 1e89b68a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1b Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf6984 [OVN]: Make _delete_port() more error-resilent

  [ Daniel Alvarez ]
  * 48e104a4 [OVN][metadata] Adding ERROR trace upon unexpected data

  [ Zuul ]
  * 80a186e2 Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad90 Merge "Remove the release note job" into stable/rocky
  * 34775860 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e69 Remove the release note job

  [ Zuul ]
  * 0cbe2415 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f2241 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256a Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669d [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0c Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c18378 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc279 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3f Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc209 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab48 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f5 Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a1505 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184e Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 52422393 Centralize traffic when LB and member has FIP
  * 98b6751f Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e6691 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed7154 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8ec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e54 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 77114531 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4ef Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f87 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8ae Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb95848 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d28 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748ef Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f2073 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec6 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e699 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d03 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e552 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fed Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a911 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb003 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 13728677 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae7283 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994dc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245accb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 16 Jul 2020 06:59:32 +0000

networking-ovn (5.1.0-1~u16.04+mcp93) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 504827cb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a6e7daab Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 1bc23ec2 [OVN] Don't set virtual port type on ports with similar
    addresses

  [ Lucas Alvares Gomes ]
  * b623c77e Fix broken gate because of OVS module compilation

  [ MCP Jenkins ]
  * b7fa3152 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 93ecf6fb Merge "Support QoS by meter action" into stable/rocky

  [ MCP Jenkins ]
  * f5972b5f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 54af80f1 Merge "test_router: Verify the creation and removal of a
    lrp" into stable/rocky

  [ Yunxiang Tao ]
  * b0c46e34 Support QoS by meter action

  [ MCP Jenkins ]
  * ed3d1942 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fd98fdb8 Merge "Fix ovn-db-sync-util after removing l3 ovsdb
    connection" into stable/rocky

  [ MCP Jenkins ]
  * 9ccc3eb2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a05ac490 Merge "[OVN][metadata] Adding ERROR trace upon unexpected
    data" into stable/rocky

  [ MCP Jenkins ]
  * f8de56e4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db845 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * eceac940 Fix ovn-db-sync-util after removing l3 ovsdb connection

  [ Flavio Fernandes ]
  * f3577c72 test_router: Verify the creation and removal of a lrp

  [ MCP Jenkins ]
  * 1e89b68a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1b Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf6984 [OVN]: Make _delete_port() more error-resilent

  [ Daniel Alvarez ]
  * 48e104a4 [OVN][metadata] Adding ERROR trace upon unexpected data

  [ Zuul ]
  * 80a186e2 Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad90 Merge "Remove the release note job" into stable/rocky
  * 34775860 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e69 Remove the release note job

  [ Zuul ]
  * 0cbe2415 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f2241 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256a Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669d [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0c Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c18378 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc279 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3f Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc209 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab48 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f5 Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a1505 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184e Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 52422393 Centralize traffic when LB and member has FIP
  * 98b6751f Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e6691 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed7154 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8ec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e54 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 77114531 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4ef Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f87 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8ae Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb95848 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d28 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748ef Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f2073 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec6 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e699 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d03 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e552 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fed Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a911 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb003 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 13728677 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae7283 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994dc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245accb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 13 Jul 2020 06:59:40 +0000

networking-ovn (5.1.0-1~u16.04+mcp91) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * a6e7daab Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * b623c77e Fix broken gate because of OVS module compilation

  [ MCP Jenkins ]
  * b7fa3152 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 93ecf6fb Merge "Support QoS by meter action" into stable/rocky

  [ MCP Jenkins ]
  * f5972b5f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 54af80f1 Merge "test_router: Verify the creation and removal of a
    lrp" into stable/rocky

  [ Yunxiang Tao ]
  * b0c46e34 Support QoS by meter action

  [ MCP Jenkins ]
  * ed3d1942 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fd98fdb8 Merge "Fix ovn-db-sync-util after removing l3 ovsdb
    connection" into stable/rocky

  [ MCP Jenkins ]
  * 9ccc3eb2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a05ac490 Merge "[OVN][metadata] Adding ERROR trace upon unexpected
    data" into stable/rocky

  [ MCP Jenkins ]
  * f8de56e4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db845 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * eceac940 Fix ovn-db-sync-util after removing l3 ovsdb connection

  [ Flavio Fernandes ]
  * f3577c72 test_router: Verify the creation and removal of a lrp

  [ MCP Jenkins ]
  * 1e89b68a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1b Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf6984 [OVN]: Make _delete_port() more error-resilent

  [ Daniel Alvarez ]
  * 48e104a4 [OVN][metadata] Adding ERROR trace upon unexpected data

  [ Zuul ]
  * 80a186e2 Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad90 Merge "Remove the release note job" into stable/rocky
  * 34775860 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e69 Remove the release note job

  [ Zuul ]
  * 0cbe2415 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f2241 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256a Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669d [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0c Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c18378 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc279 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3f Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc209 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab48 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f5 Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a1505 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184e Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 52422393 Centralize traffic when LB and member has FIP
  * 98b6751f Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e6691 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed7154 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8ec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e54 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 77114531 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4ef Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f87 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8ae Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb95848 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d28 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d1 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748ef Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f2073 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec6 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e699 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d03 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e552 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fed Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a911 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb003 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 13728677 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae7283 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994dc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245accb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667c Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 09 Jul 2020 06:59:33 +0000

networking-ovn (5.1.0-1~u16.04+mcp89) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * b7fa315 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 93ecf6f Merge "Support QoS by meter action" into stable/rocky

  [ MCP Jenkins ]
  * f5972b5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 54af80f Merge "test_router: Verify the creation and removal of a
    lrp" into stable/rocky

  [ Yunxiang Tao ]
  * b0c46e3 Support QoS by meter action

  [ MCP Jenkins ]
  * ed3d194 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fd98fdb Merge "Fix ovn-db-sync-util after removing l3 ovsdb
    connection" into stable/rocky

  [ MCP Jenkins ]
  * 9ccc3eb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a05ac49 Merge "[OVN][metadata] Adding ERROR trace upon unexpected
    data" into stable/rocky

  [ MCP Jenkins ]
  * f8de56e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db84 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * eceac94 Fix ovn-db-sync-util after removing l3 ovsdb connection

  [ Flavio Fernandes ]
  * f3577c7 test_router: Verify the creation and removal of a lrp

  [ MCP Jenkins ]
  * 1e89b68 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1 Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf698 [OVN]: Make _delete_port() more error-resilent

  [ Daniel Alvarez ]
  * 48e104a [OVN][metadata] Adding ERROR trace upon unexpected data

  [ Zuul ]
  * 80a186e Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad9 Merge "Remove the release note job" into stable/rocky
  * 3477586 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e6 Remove the release note job

  [ Zuul ]
  * 0cbe241 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0 Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc20 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a150 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sun, 07 Jun 2020 06:59:30 +0000

networking-ovn (5.1.0-1~u16.04+mcp86) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * f5972b5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 54af80f Merge "test_router: Verify the creation and removal of a
    lrp" into stable/rocky

  [ MCP Jenkins ]
  * ed3d194 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fd98fdb Merge "Fix ovn-db-sync-util after removing l3 ovsdb
    connection" into stable/rocky

  [ MCP Jenkins ]
  * 9ccc3eb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a05ac49 Merge "[OVN][metadata] Adding ERROR trace upon unexpected
    data" into stable/rocky

  [ MCP Jenkins ]
  * f8de56e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db84 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * eceac94 Fix ovn-db-sync-util after removing l3 ovsdb connection

  [ Flavio Fernandes ]
  * f3577c7 test_router: Verify the creation and removal of a lrp

  [ MCP Jenkins ]
  * 1e89b68 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1 Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf698 [OVN]: Make _delete_port() more error-resilent

  [ Daniel Alvarez ]
  * 48e104a [OVN][metadata] Adding ERROR trace upon unexpected data

  [ Zuul ]
  * 80a186e Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad9 Merge "Remove the release note job" into stable/rocky
  * 3477586 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e6 Remove the release note job

  [ Zuul ]
  * 0cbe241 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0 Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc20 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a150 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 30 May 2020 06:59:37 +0000

networking-ovn (5.1.0-1~u16.04+mcp83) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * ed3d194 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fd98fdb Merge "Fix ovn-db-sync-util after removing l3 ovsdb
    connection" into stable/rocky

  [ MCP Jenkins ]
  * 9ccc3eb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a05ac49 Merge "[OVN][metadata] Adding ERROR trace upon unexpected
    data" into stable/rocky

  [ MCP Jenkins ]
  * f8de56e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db84 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * eceac94 Fix ovn-db-sync-util after removing l3 ovsdb connection

  [ MCP Jenkins ]
  * 1e89b68 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1 Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf698 [OVN]: Make _delete_port() more error-resilent

  [ Daniel Alvarez ]
  * 48e104a [OVN][metadata] Adding ERROR trace upon unexpected data

  [ Zuul ]
  * 80a186e Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad9 Merge "Remove the release note job" into stable/rocky
  * 3477586 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e6 Remove the release note job

  [ Zuul ]
  * 0cbe241 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0 Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc20 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a150 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 27 May 2020 06:59:59 +0000

networking-ovn (5.1.0-1~u16.04+mcp80) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 9ccc3eb Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a05ac49 Merge "[OVN][metadata] Adding ERROR trace upon unexpected
    data" into stable/rocky

  [ MCP Jenkins ]
  * f8de56e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db84 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1e89b68 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1 Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf698 [OVN]: Make _delete_port() more error-resilent

  [ Daniel Alvarez ]
  * 48e104a [OVN][metadata] Adding ERROR trace upon unexpected data

  [ Zuul ]
  * 80a186e Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad9 Merge "Remove the release note job" into stable/rocky
  * 3477586 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e6 Remove the release note job

  [ Zuul ]
  * 0cbe241 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0 Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc20 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a150 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 26 May 2020 06:59:33 +0000

networking-ovn (5.1.0-1~u16.04+mcp77) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * f8de56e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 4f0db84 Merge "[OVN]: Make _delete_port() more error-resilent" into
    stable/rocky

  [ MCP Jenkins ]
  * 44cc04d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1e89b68 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1 Cap pycodestyle to be < 2.6.0

  [ Lucas Alvares Gomes ]
  * 0fdf698 [OVN]: Make _delete_port() more error-resilent

  [ Zuul ]
  * 80a186e Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad9 Merge "Remove the release note job" into stable/rocky
  * 3477586 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e6 Remove the release note job

  [ Zuul ]
  * 0cbe241 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0 Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc20 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a150 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 20 May 2020 06:59:33 +0000

networking-ovn (5.1.0-1~u16.04+mcp74) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 44cc04d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1e89b68 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 90c77a1 Cap pycodestyle to be < 2.6.0

  [ Zuul ]
  * 80a186e Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad9 Merge "Remove the release note job" into stable/rocky
  * 3477586 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e6 Remove the release note job

  [ Zuul ]
  * 0cbe241 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0 Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc20 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a150 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 19 May 2020 06:59:41 +0000

networking-ovn (5.1.0-1~u16.04+mcp72) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 1e89b68 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 80a186e Merge "mech_driver.OVNMechanismDriver "_ovn_client" is a
    read-only property" into stable/rocky

  [ MCP Jenkins ]
  * 5dd0e3f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad9 Merge "Remove the release note job" into stable/rocky
  * 3477586 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e6 Remove the release note job

  [ Zuul ]
  * 0cbe241 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0 Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ Rodolfo Alonso Hernandez ]
  * b81dc20 mech_driver.OVNMechanismDriver "_ovn_client" is a read-only
    property

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a150 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 15 May 2020 06:59:30 +0000

networking-ovn (5.1.0-1~u16.04+mcp69) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 5dd0e3f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 1613ad9 Merge "Remove the release note job" into stable/rocky
  * 3477586 Merge "Work around potential double row.delete() call" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 1bcb7e6 Remove the release note job

  [ Zuul ]
  * 0cbe241 Merge "Mark TestVirtualPorts tests as unstable" into
    stable/rocky

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound
  * 5b942d0 Mark TestVirtualPorts tests as unstable

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ Terry Wilson ]
  * 140a150 Work around potential double row.delete() call

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 08 May 2020 07:00:00 +0000

networking-ovn (5.1.0-1~u16.04+mcp62) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 8c9f224 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5ee3256 Merge "[OVN] Do not delete port's revision on RowNotFound"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * 74fb669 [OVN] Do not delete port's revision on RowNotFound

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * f87fc27 Use OVN mech driver OVSDB connections for l3 plugin

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 06 May 2020 06:59:30 +0000

networking-ovn (5.1.0-1~u16.04+mcp58) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 40c1837 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 32eb8c3 Add support for virtual port type

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 28 Apr 2020 07:00:10 +0000

networking-ovn (5.1.0-1~u16.04+mcp56) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 58ccab4 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 4e0335f Don't reschedule hosts unless we need to

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 18 Apr 2020 07:00:05 +0000

networking-ovn (5.1.0-1~u16.04+mcp54) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 7b71a9a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Bernard Cafarelli ]
  * 4991184 Use rally-openstack 1.7.0 for stable/rocky

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 02 Apr 2020 06:59:30 +0000

networking-ovn (5.1.0-1~u16.04+mcp52) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 8fa3f7a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5242239 Centralize traffic when LB and member has FIP
  * 98b6751 Blacklist test_multiple_ports_portrange_remote for OVN
    stable/rocky

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 06 Mar 2020 07:02:31 +0000

networking-ovn (5.0.1-1~u16.04+mcp189) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * b569b6b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Numan Siddique ]
  * 5b9ed05 Store the FIP associated to a port in the OVN Northbound db.

  [ Maciej Józefczyk ]
  * 1cd71ab Bump-up os-log-merger to latest version

  [ MCP Jenkins ]
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 789d764 Merge "[OVN] Delete NAT entry first on any FIP update" into
    stable/rocky

  [ MCP Jenkins ]
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5f3653d [OVN] Delete NAT entry first on any FIP update

  [ Zuul ]
  * 80c3977 Merge "Active wait to retrieve the Agent stats" into
    stable/rocky

  [ MCP Jenkins ]
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a196c1 Merge "Exclude all device_ids that belong to Neutron DHCP
    Agent" into stable/rocky

  [ MCP Jenkins ]
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * b48bb53 Merge "Fix revision number race condition with attaching
    router interfaces" into stable/rocky

  [ Daniel Alvarez ]
  * 23bcfd1 Exclude all device_ids that belong to Neutron DHCP Agent

  [ MCP Jenkins ]
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 7f03767 Set binding profile directly from OVNTrunkDriver (redo
    cont.)

  [ Rodolfo Alonso Hernandez ]
  * 52d2716 Active wait to retrieve the Agent stats

  [ Lucas Alvares Gomes ]
  * 64ac6d2 Fix revision number race condition with attaching router
    interfaces

  [ MCP Jenkins ]
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 38b8985 Merge "Only set "unknown" in LSP that makes sense" into
    stable/rocky
  * b458c38 Merge "Add 'unknown' to the address list if the port's port
    security is disabled" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 13f7bed Only set "unknown" in LSP that makes sense

  [ Numan Siddique ]
  * c5d5359 Add 'unknown' to the address list if the port's port
    security is disabled

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 22 Feb 2020 06:59:33 +0000

networking-ovn (5.0.1-1~u16.04+mcp187) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 335bd44 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 1cd71ab Bump-up os-log-merger to latest version

  [ MCP Jenkins ]
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 789d764 Merge "[OVN] Delete NAT entry first on any FIP update" into
    stable/rocky

  [ MCP Jenkins ]
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5f3653d [OVN] Delete NAT entry first on any FIP update

  [ Zuul ]
  * 80c3977 Merge "Active wait to retrieve the Agent stats" into
    stable/rocky

  [ MCP Jenkins ]
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a196c1 Merge "Exclude all device_ids that belong to Neutron DHCP
    Agent" into stable/rocky

  [ MCP Jenkins ]
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * b48bb53 Merge "Fix revision number race condition with attaching
    router interfaces" into stable/rocky

  [ Daniel Alvarez ]
  * 23bcfd1 Exclude all device_ids that belong to Neutron DHCP Agent

  [ MCP Jenkins ]
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 7f03767 Set binding profile directly from OVNTrunkDriver (redo
    cont.)

  [ Rodolfo Alonso Hernandez ]
  * 52d2716 Active wait to retrieve the Agent stats

  [ Lucas Alvares Gomes ]
  * 64ac6d2 Fix revision number race condition with attaching router
    interfaces

  [ MCP Jenkins ]
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 38b8985 Merge "Only set "unknown" in LSP that makes sense" into
    stable/rocky
  * b458c38 Merge "Add 'unknown' to the address list if the port's port
    security is disabled" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 13f7bed Only set "unknown" in LSP that makes sense

  [ Numan Siddique ]
  * c5d5359 Add 'unknown' to the address list if the port's port
    security is disabled

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 20 Feb 2020 07:00:51 +0000

networking-ovn (5.0.1-1~u16.04+mcp185) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 8e8e669 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 789d764 Merge "[OVN] Delete NAT entry first on any FIP update" into
    stable/rocky

  [ MCP Jenkins ]
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 5f3653d [OVN] Delete NAT entry first on any FIP update

  [ Zuul ]
  * 80c3977 Merge "Active wait to retrieve the Agent stats" into
    stable/rocky

  [ MCP Jenkins ]
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a196c1 Merge "Exclude all device_ids that belong to Neutron DHCP
    Agent" into stable/rocky

  [ MCP Jenkins ]
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * b48bb53 Merge "Fix revision number race condition with attaching
    router interfaces" into stable/rocky

  [ Daniel Alvarez ]
  * 23bcfd1 Exclude all device_ids that belong to Neutron DHCP Agent

  [ MCP Jenkins ]
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 7f03767 Set binding profile directly from OVNTrunkDriver (redo
    cont.)

  [ Rodolfo Alonso Hernandez ]
  * 52d2716 Active wait to retrieve the Agent stats

  [ Lucas Alvares Gomes ]
  * 64ac6d2 Fix revision number race condition with attaching router
    interfaces

  [ MCP Jenkins ]
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 38b8985 Merge "Only set "unknown" in LSP that makes sense" into
    stable/rocky
  * b458c38 Merge "Add 'unknown' to the address list if the port's port
    security is disabled" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 13f7bed Only set "unknown" in LSP that makes sense

  [ Numan Siddique ]
  * c5d5359 Add 'unknown' to the address list if the port's port
    security is disabled

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 29 Jan 2020 06:59:35 +0000

networking-ovn (5.0.1-1~u16.04+mcp182) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * c52aac3 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 80c3977 Merge "Active wait to retrieve the Agent stats" into
    stable/rocky

  [ MCP Jenkins ]
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a196c1 Merge "Exclude all device_ids that belong to Neutron DHCP
    Agent" into stable/rocky

  [ MCP Jenkins ]
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * b48bb53 Merge "Fix revision number race condition with attaching
    router interfaces" into stable/rocky

  [ Daniel Alvarez ]
  * 23bcfd1 Exclude all device_ids that belong to Neutron DHCP Agent

  [ MCP Jenkins ]
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 7f03767 Set binding profile directly from OVNTrunkDriver (redo
    cont.)

  [ Rodolfo Alonso Hernandez ]
  * 52d2716 Active wait to retrieve the Agent stats

  [ Lucas Alvares Gomes ]
  * 64ac6d2 Fix revision number race condition with attaching router
    interfaces

  [ MCP Jenkins ]
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 38b8985 Merge "Only set "unknown" in LSP that makes sense" into
    stable/rocky
  * b458c38 Merge "Add 'unknown' to the address list if the port's port
    security is disabled" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 13f7bed Only set "unknown" in LSP that makes sense

  [ Numan Siddique ]
  * c5d5359 Add 'unknown' to the address list if the port's port
    security is disabled

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 24 Jan 2020 06:59:35 +0000

networking-ovn (5.0.1-1~u16.04+mcp179) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * e4ed715 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a196c1 Merge "Exclude all device_ids that belong to Neutron DHCP
    Agent" into stable/rocky

  [ MCP Jenkins ]
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * b48bb53 Merge "Fix revision number race condition with attaching
    router interfaces" into stable/rocky

  [ Daniel Alvarez ]
  * 23bcfd1 Exclude all device_ids that belong to Neutron DHCP Agent

  [ MCP Jenkins ]
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 7f03767 Set binding profile directly from OVNTrunkDriver (redo
    cont.)

  [ Lucas Alvares Gomes ]
  * 64ac6d2 Fix revision number race condition with attaching router
    interfaces

  [ MCP Jenkins ]
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 38b8985 Merge "Only set "unknown" in LSP that makes sense" into
    stable/rocky
  * b458c38 Merge "Add 'unknown' to the address list if the port's port
    security is disabled" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 13f7bed Only set "unknown" in LSP that makes sense

  [ Numan Siddique ]
  * c5d5359 Add 'unknown' to the address list if the port's port
    security is disabled

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 22 Jan 2020 06:59:51 +0000

networking-ovn (5.0.1-1~u16.04+mcp176) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 5a56b8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * b48bb53 Merge "Fix revision number race condition with attaching
    router interfaces" into stable/rocky

  [ MCP Jenkins ]
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 7f03767 Set binding profile directly from OVNTrunkDriver (redo
    cont.)

  [ Lucas Alvares Gomes ]
  * 64ac6d2 Fix revision number race condition with attaching router
    interfaces

  [ MCP Jenkins ]
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 38b8985 Merge "Only set "unknown" in LSP that makes sense" into
    stable/rocky
  * b458c38 Merge "Add 'unknown' to the address list if the port's port
    security is disabled" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 13f7bed Only set "unknown" in LSP that makes sense

  [ Numan Siddique ]
  * c5d5359 Add 'unknown' to the address list if the port's port
    security is disabled

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 18 Jan 2020 06:59:34 +0000

networking-ovn (5.0.1-1~u16.04+mcp173) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * b7af1e5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 7f03767 Set binding profile directly from OVNTrunkDriver (redo
    cont.)

  [ MCP Jenkins ]
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 38b8985 Merge "Only set "unknown" in LSP that makes sense" into
    stable/rocky
  * b458c38 Merge "Add 'unknown' to the address list if the port's port
    security is disabled" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 13f7bed Only set "unknown" in LSP that makes sense

  [ Numan Siddique ]
  * c5d5359 Add 'unknown' to the address list if the port's port
    security is disabled

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 17 Jan 2020 06:59:30 +0000

networking-ovn (5.0.1-1~u16.04+mcp171) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 7711453 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 38b8985 Merge "Only set "unknown" in LSP that makes sense" into
    stable/rocky
  * b458c38 Merge "Add 'unknown' to the address list if the port's port
    security is disabled" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 13f7bed Only set "unknown" in LSP that makes sense

  [ Numan Siddique ]
  * c5d5359 Add 'unknown' to the address list if the port's port
    security is disabled

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 09 Jan 2020 06:59:46 +0000

networking-ovn (5.0.1-1~u16.04+mcp166) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 4c81c4e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42b054f Merge "Functional tests: Fix setup error due to missing
    function" into stable/rocky

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 7eeb4f1 Functional tests: Fix setup error due to missing function

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 19 Dec 2019 06:59:39 +0000

networking-ovn (5.0.1-1~u16.04+mcp163) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 37c1f0b Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 730a04a Merge "Support for Router Scheduling on addition/removal of
    chassis" into stable/rocky

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ reedip ]
  * 274cde7 Support for Router Scheduling on addition/removal of chassis

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

  [ MCP Jenkins ]
  * fbfcb8a Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 8899c07 Merge "Update local.conf.sample to match stable/rocky" into
    stable/rocky

  [ Flavio Fernandes ]
  * f0c9ede ovn-metadata-agent: dsvm-functional issues due to str
    conversion

  [ Rabi Mishra ]
  * e32fda6 Remove escape characters from container command

  [ MCP Jenkins ]
  * aff6df2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * ad239b2 Merge "Avoid port group creation race" into stable/rocky

  [ MCP Jenkins ]
  * 1773144 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5fde310 Merge "Set binding profile directly from OVNTrunkDriver
    (redo)" into stable/rocky

  [ MCP Jenkins ]
  * bef704d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Flavio Fernandes ]
  * 62eb828 Set binding profile directly from OVNTrunkDriver (redo)

  [ Lucas Alvares Gomes ]
  * 8e5559e Update local.conf.sample to match stable/rocky

  [ Flavio Fernandes ]
  * bac7528 Do not lose router logical port upon subnet add on the
    external net

  [ Terry Wilson ]
  * fa0d477 Avoid port group creation race

  [ MCP Jenkins ]
  * 1fb9584 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 53853d2 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 964205b Fix evacuation when host dies uncleanly

  [ Zuul ]
  * d77bd54 Merge "Revert "Set binding profile directly from
    OVNTrunkDriver"" into stable/rocky

  [ Maciej Józefczyk ]
  * 3205f88 Revert "Set binding profile directly from OVNTrunkDriver"

  [ MCP Jenkins ]
  * f1988dd Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * fdeb4c1 Merge "Set binding profile directly from OVNTrunkDriver"
    into stable/rocky

  [ MCP Jenkins ]
  * b9f918d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * bb30bfc Removing leftovers from subnet Port Groups

  [ Maciej Józefczyk ]
  * 1e2e424 Set binding profile directly from OVNTrunkDriver

  [ Daniel Alvarez ]
  * 3ef2c9b Switch stable/rocky jobs to OVS 2.11 branch and remove
    master jobs

  [ MCP Jenkins ]
  * 405e1cc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * aef1c3e Merge "Update port_status to ACTIVE during live-migration"
    into stable/rocky

  [ MCP Jenkins ]
  * a69748e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 8e2fd40 Update port_status to ACTIVE during live-migration
  * 25d24f2 Do not modify passed by reference variables in
    mechanism_driver

  [ MCP Jenkins ]
  * 744f207 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 5b05739 Merge "OVN Metadata: Fix registration after Chassis entry is
    recreated" into stable/rocky
  * 5cab69b Merge "Replace httplib2 with requests in metadata agent"
    into stable/rocky

  [ MCP Jenkins ]
  * 41e3d8e Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 9fa9b64 Merge "Maintenance task: Enhance debug logging" into
    stable/rocky

  [ Maciej Józefczyk ]
  * cded136 Replace httplib2 with requests in metadata agent

  [ MCP Jenkins ]
  * 4127aec Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 6570ffa Maintenance task: Enhance debug logging

  [ Daniel Alvarez ]
  * 9490a84 Always add NAT rule to a LR when updating a FIP

  [ MCP Jenkins ]
  * cad0e69 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 888686a Merge "Floating IP does not work with VLAN tenant networks"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * b540096 OVN Metadata: Fix registration after Chassis entry is
    recreated

  [ MCP Jenkins ]
  * 5c167d0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Kamil Sambor ]
  * 017c49e Propagate mtu to all subnets

  [ MCP Jenkins ]
  * e1a11b0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 42f3f8f Merge "functional: Wait for PB event before binding the
    port" into stable/rocky
  * b1be16e Merge "Sync sphinx requirements" into stable/rocky

  [ MCP Jenkins ]
  * ace0c9f Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 495b451 functional: Wait for PB event before binding the port
  * 504645e Sync sphinx requirements

  [ Lucas Alvares Gomes ]
  * 72c5789 Maintenance task: Fix race condition at resource creation

  [ MCP Jenkins ]
  * 36d0ae9 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Brian Haley ]
  * 44e5191 Floating IP does not work with VLAN tenant networks

  [ Zuul ]
  * c79e185 Merge "Don't wait for metadata service unnecessarily" into
    stable/rocky

  [ MCP Jenkins ]
  * 02a0e55 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * 9d9a2b0 Fix metadata agent proxy list updates race condition

  [ MCP Jenkins ]
  * 0b189b7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 47d84c0 Merge "metadata: Resync agent when misconfiguration is
    detected" into stable/rocky

  [ MCP Jenkins ]
  * 03c0a1d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Jakub Libosvar ]
  * 09ab1ff metadata: Resync agent when misconfiguration is detected

  [ Maciej Józefczyk ]
  * f886448 Do not set port addresses on LSP while port not bound

  [ Daniel Alvarez ]
  * 7442d0c Don't wait for metadata service unnecessarily

  [ MCP Jenkins ]
  * 5b427a0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * e673daf Merge "Update Rocky to test against OVS 2.11 stable" into
    stable/rocky

  [ MCP Jenkins ]
  * e48b0d7 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 2d973c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Andreas Jaeger ]
  * 0e2b235 Remove in-tree periodic job

  [ OpenDev Sysadmins ]
  * e304ee0 OpenDev Migration Patch

  [ MCP Jenkins ]
  * a4c09fe Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 20388d7 Fix OVN migration fetch logs task
  * 9c66f24 Update Rocky to test against OVS 2.11 stable

  [ MCP Jenkins ]
  * e0d6a91 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * a727a7e Merge "Increase nb_cfg when needed only (reducing the # of
    transactions)" into stable/rocky
  * f39ead9 Merge "Improve error handling for ChassisMetadataAgentEvent"
    into stable/rocky

  [ MCP Jenkins ]
  * 19aeb00 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Lucas Alvares Gomes ]
  * d90c791 Increase nb_cfg when needed only (reducing the # of
    transactions)
  * 795ab5c Switch default functional tests to Python3
  * 78d114a Improve error handling for ChassisMetadataAgentEvent

  [ MCP Jenkins ]
  * 1372867 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Terry Wilson ]
  * 849d13d Use vhost user client mode, instead of server

  [ MCP Jenkins ]
  * 8fae728 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 6a774a0 Merge "Add extra validation and update the migration guide"
    into stable/rocky
  * db0f8c4 Merge "Make networking-ovn-migration-mtu output less
    confusing" into stable/rocky
  * 9a95db6 Merge "Make ovn_migration.sh generate-inventory reference
    the right next step" into stable/rocky
  * cde4a5e Merge "Make sure all mapped bridges are properly cleaned up"
    into stable/rocky
  * 4991ed3 Merge "Fix ovn-extras.yaml check on ovn_migration.sh" into
    stable/rocky
  * 638d2f6 Merge "Do not waste CI resources on changes to migration/*"
    into stable/rocky
  * 90bdc77 Merge "Fix downtime bug during migration" into stable/rocky
  * ae44276 Merge "Remove only non-alive agents during migration" into
    stable/rocky

  [ MCP Jenkins ]
  * 2f9b0c5 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Miguel Angel Ajo ]
  * 3e9d788 Add extra validation and update the migration guide
  * 8fa0316 Fix downtime bug during migration
  * 79d9fdc Remove only non-alive agents during migration
  * a3bff71 Migration document update.

  [ Lucas Alvares Gomes ]
  * a9423e6 Do not waste CI resources on changes to migration/*

  [ Miguel Angel Ajo ]
  * d5a71d4 Make networking-ovn-migration-mtu output less confusing
  * ffc73bc Make ovn_migration.sh generate-inventory reference the right
    next step
  * ee1245c Make sure all mapped bridges are properly cleaned up
  * 42c6e82 Fix ovn-extras.yaml check on ovn_migration.sh

  [ Zuul ]
  * 1ae7d0b Merge "Metadata agent: fetch ovn-bridge from OVSDB and not
    from config" into stable/rocky

  [ MCP Jenkins ]
  * 7947898 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 7754dba Merge "Remove tripleo newton and ocata jobs (rocky branch)"
    into stable/rocky

  [ MCP Jenkins ]
  * 949994d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 2873dc6 Merge "Clean MAC_Binding entries when (dis)associating a
    FIP" into stable/rocky
  * 4e7d811 Merge "Add IPv6 default route to OVN Logical Router" into
    stable/rocky

  [ Daniel Alvarez ]
  * f1cbf8a Fix unbound "mac" variable

  [ MCP Jenkins ]
  * 5626b10 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 1c8da1e Add IPv6 default route to OVN Logical Router

  [ Zuul ]
  * d72b0c3 Merge "Target proper Chassis events for agent liveness" into
    stable/rocky
  * 43d2ec7 Merge "Pre-cleanup migration resources and fix validation"
    into stable/rocky

  [ Terry Wilson ]
  * 6c1a700 Target proper Chassis events for agent liveness

  [ MCP Jenkins ]
  * d245acc Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky
  * 671b667 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Daniel Alvarez ]
  * 950a537 Metadata agent: fetch ovn-bridge from OVSDB and not from
    config

  [ MCP Jenkins ]
  * 98ba731 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ abregman ]
  * 8c44e71 Fix Ansible lint errors

  [ Numan Siddique ]
  * c4142c1 ir plugin: Fix issues related to migration-tool package and
    OVN image preparation

  [ Zuul ]
  * 70ea24e Merge "Functional: Workaround database failures" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * abcf764 Functional: Workaround database failures

  [ Daniel Alvarez ]
  * aae9344 functional: Use different IP addresses for every fake
    chassis

  [ Elod Illes ]
  * 6d89b68 Upper-constraint neutron to stable/rocky

  [ Miguel Angel Ajo ]
  * b6bae46 Pre-cleanup migration resources and fix validation

  [ Zuul ]
  * 726820a Merge "Extend ml2 plugin to notify nova of port status" into
    stable/rocky
  * 2d88b24 Merge "Support ports belonging to Neutron DHCP agents" into
    stable/rocky
  * e077aa9 Merge "Fix update_port() SubnetNotFound race conditional"
    into stable/rocky

  [ Lucas Alvares Gomes ]
  * acc890e Bump the OS_TEST_TIMEOUT for functional tests

  [ Sean Mooney ]
  * 424c6a6 Extend ml2 plugin to notify nova of port status

  [ Lucas Alvares Gomes ]
  * 1a02228 Fix update_port() SubnetNotFound race conditional

  [ Daniel Alvarez ]
  * ecef7c2 Support ports belonging to Neutron DHCP agents

  [ Rafael Folco ]
  * e8808bc Remove tripleo newton and ocata jobs (rocky branch)

  [ Daniel Alvarez ]
  * 2b9f246 Clean MAC_Binding entries when (dis)associating a FIP

  [ Miguel Angel Ajo ]
  * 5979cca Fix neutron resource cleanup after ml2/ovs migration

  [ Zuul ]
  * 237020b Merge "Functional: Allow some time for propagating the
    healthcheck values" into stable/rocky

  [ Daniel Alvarez ]
  * e83edbc Fix Tempest and Unit tests
  * 4a3f497 Functional: Allow some time for propagating the healthcheck
    values

  [ Zuul ]
  * 83e4ec5 Merge "Fix: agent_alive() KeyError problem" into
    stable/rocky

  [ Lucas Alvares Gomes ]
  * 14db922 Fix Python3.5+ issues

  [ Zuul ]
  * 9587619 Merge "Register OVN metadata as an agent" into stable/rocky
  * a3ea484 Merge "Fix ovn db sync tool to support Port Groups" into
    stable/rocky
  * 2d795a1 Merge "Use neutron's agent_down_time for agent liveness"
    into stable/rocky
  * 6a30266 Merge "Infrared plugin: Fix the permission issue with the
    start-ovn-migration script" into stable/rocky
  * 988e052 Merge "Attempt the migration to Port Groups from Maintenance
    worker" into stable/rocky
  * 02da8a1 Merge "migration: workaround ovs-vswitchd bug during
    migration" into stable/rocky

  [ Miguel Angel Ajo ]
  * a432388 migration: workaround ovs-vswitchd bug during migration

  [ Zuul ]
  * b403999 Merge "migration: Do some pre-flight checks before
    migration" into stable/rocky

  [ Lucas Alvares Gomes ]
  * 781411c Fix: agent_alive() KeyError problem

  [ Daniel Alvarez ]
  * 93fccfb Register OVN metadata as an agent

  [ Miguel Angel Ajo ]
  * 2bdecba migration: Do some pre-flight checks before migration

  [ Numan Siddique ]
  * 3c3ae2b Infrared plugin: Fix the permission issue with the start-ovn-
    migration script

  [ Daniel Alvarez ]
  * 6c2db89 Fix ovn db sync tool to support Port Groups

  [ Terry Wilson ]
  * 34fdaa9 Use neutron's agent_down_time for agent liveness

  [ Daniel Alvarez ]
  * 03dc5ae Attempt the migration to Port Groups from Maintenance worker
  * f58644a Drop subnet Port Groups
  * 99b02f6 Fix wrong path in doc config

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 18 Dec 2019 07:00:06 +0000

networking-ovn (5.0.1-1~u16.04+mcp160) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 3ede3f8 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * 3b4983a Merge "Remove escape characters from container command" into
    stable/rocky

  [ Flavio Fernandes ]
  * 5fae8f6 Add Neutron network id to OVN LRPs

  [ MCP Jenkins ]
  * 09e8fc0 Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Maciej Józefczyk ]
  * 3ac53d2 Fix for getting port groups while using OVS up to 2.9

  [ MCP Jenkins ]
  * 4fb2d5d Merge the tip of origin/stable/rocky into
    origin/mcp/xenial/rocky

  [ Zuul ]
  * d34d574 Merge "ovn-metadata-agent: dsvm-functional issues due to str
    conversion" into stable/rocky

